@charset "utf-8";
/* CSS Document */

/*總體設定*/
body {
	font-size: 16px;
	font-style: normal;
	background-image:url(../img/bg-main.png);
	margin: 0px;
	text-align: left;
	font-family: Arial, "微軟正黑體", sans-serif, serif;
	text-justify: auto;
	padding: 0px;
	list-style:none;
	color:#4F2700; /*文字顏色*/
}
a:visited    {
	font-size: 16px;
	text-decoration: none;
	color: #336699
}
a:link       {
	font-size: 16px;
	text-decoration: none;
	color:#069;
}
a:hover      {
	font-size: 16px;
	text-decoration:underline;
	color: #03C;
}
a:active    {
	font-size: 16px;
	color: #900;
}



/*文字選擇*/
.font_date{font-size:14px;
color:#999;}

.font_date_dark{font-size:22px;
color:#35356A;}

.font3boldorange{font-size:22px;
font-weight:700;
color:#d4651b;
}
.font3boldwhite{font-size:22px;
font-weight:700;
color:#FFF;
}
.font3boldblue{font-size:22px;
font-weight:700;
color:#54a8b9;
}
.font3boldgrey{font-size:22px;
font-weight:700;
color:#71706f;
}
img {
border: 0px;
float:left;
}



/*按鈕樣式*/
.btn{
-webkit-border-radius: 9;
-moz-border-radius: 9;
border-radius: 9px;
height: 40px; 
width: 120px; 
cursor:pointer; 
font-size: 16px;
font-weight:900;
background-color:#636363;
color:white; 
border: 2px solid #FFFFFF;}
.btn:hover {
  background: #f38154;
  text-decoration: none;
}


input {
  height: 35px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  font-size:20px;
}

select {
  height: 35px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  font-size:20px;
}



/*表單樣式*/
.textinput{
     border: solid 1px #CCCCCC; 
     color: #336699;
    
     }
.textinputerror{
     border: solid 1px #CC3366; 
     color: #336699;
     background-color: #F4CAD6;
     }
.textselect {
     border: solid 1px #CCCCCC; 
     color: #336699;
    
     }
.textselecterror {	 
     border: solid 1px #CC3366; 
     color: #336699;
     background-color: #F4CAD6;
     }
.textbox{
     border: solid 1px #CCCCCC; 
     color: #336699;
     }
.textboxerror{
     border: solid 1px #CC3366; 
     color: #336699;
     background-color: #F4CAD6;
     }